1 Reply Latest reply on Jul 9, 2007 3:05 PM by mike_morearty

    Flex Buiilder cannot locate the required debug version of the Flash Player.

    SteveToth
      I'm trying to debug a Flex Project (no server type) configured to use the moxie sdk in Flex Builder 3 running on Win XP SP2. I had trouble even running any Flex project when I first installed, so I reinstalled. I can run now, but can't debug. I get an erorr with the title "Installed Flash Player Is Not A Debugger" with the message saying "Flex Buiilder cannot locate the required debug version of the Flash Player..."